#include "include.h"

#define BUF_SIZE 8192

/*** globals ***/

/*** locals ***/
local int LnBufPos;

/*** prototypes ***/
void BDP_Begin(void);
void BDP_End(void);
void BDP_Flush(void);

/*** code ***/
void BDP_Begin(void)
	{
	LnBufPos=0;
	}

void BDP_End(void)
	{
	BDP_Flush();
	}

void BDP_Flush(void)
	{

	}
